.speaker-info {
  position: relative;
  background-color: #e9f9ff;
  padding: 1rem;
}

.speaker-info .imgbox {
  position: relative;
  margin: -3rem auto 0;
  background-color: #fff;
  box-shadow: rgba(97, 97, 97, 0.1) 0px 3px 8px;
  border-radius: 6px;
  padding: 2px;
  z-index: 10;
  width: 70%;
}

.imgbox img {
  background-color: #fff;
  border-radius: 6px;
}

.speaker-info .info-icon {
  padding: 1.5rem 0 ;
}

.speaker-info .icon-box {
  display: inline-block;
  color: #fff;
  background-color: var(--C2);
  border-radius: 50%;
  line-height: 40px;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 18px;
  transition: 0.1s;
}

.speaker-info .icon-box:hover {
  color: #fff;
  background-color: var(--main);
}
.speaker-name {
  margin-top: 2rem;
}

.speaker-info .speaker-title {
  font-size: 16px;
}

.speaker-txt {
  margin-top: 10px;
}

.speaker-txt p {
  margin-bottom: 8px;
}

.speaker-txt p:last-child {
  margin-bottom: 0;
}



/*====================================
# share 分享按鈕
==================================== */

.share {
  display: flex;
  align-items: center;
  position: relative;
  width: 160px;
  height: 50px;
  font-size: 18px;
  font-weight: 700;
  border-radius: 25px;
  color: #ffffff;
  background: var(--C4);
  overflow: hidden;
  transition: box-shadow 0.2s ease-out;
  text-align: center;
  text-transform: uppercase;
  margin: 10px 0 2rem;
}

.share span {
  margin: auto;
}

.share .social-links {
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(62, 130, 251, 0);
  width: 100%;
  height: 100%;
  padding: 0 30px;
  transition: all 0.25s ease;
}

.share .social-links a {
  margin: auto;
  background: #fff;
  color: #333;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  line-height: 40px;
  font-size: 20px;
  transform: translate3d(0, 60px, 0);
  transition: all 0.2s;
}

.share .social-links a:hover {
  background: #efefef;
  color: #212121;
}

.share:hover {
  transform: scale(1.01);
  box-shadow: rgba(153, 153, 153, 0.2) 0px 2px 8px 0px;
}

.share:hover .social-links {
  background: #07cdff;
}

.share:hover .social-links>a {
  animation: move 0.5s ease-out forwards 0s;
}

.share:hover .social-links>a:nth-child(2) {
  animation-delay: 0.05s;
}


@keyframes move {
  0% {
    transform: translate3d(0, 60px, 0);
  }

  40% {
    transform: translate3d(0, -5px, 0);
  }

  70% {
    transform: translate3d(0, 5px, 0);
  }

  100% {
    transform: translate3d(0, 0, 0);
  }
}


/*====================================
# agenda_info
==================================== */

.agenda_info .agends-time {
  font-size: 22px;
}

.agenda_info h6 {
  padding: 10px 0;
  font-weight: 400;
  color: #666;
}

.agenda_info .agends-time,
.agenda_info .list-inline-item {
  color: #ff77ab;
}
